
style = default
maxColumn = 100
newlines.penalizeSingleSelectMultiArgList = false
continuationIndent.defnSite = 2
align.openParenCallSite = false
includeCurlyBraceInSelectChains = false
binPack.literalArgumentLists = false
rewrite.rules = [SortImports]